/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc05               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt none #000000;
	}
img#e34             { /* images/crimpingterminals... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
img#e33             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 138.00pt;
	top             : 106.50pt;
	width           : 697.50pt;
	height          : 171.00pt;
	}
div#e32             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/crimpingterminals001014.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e31             { /* Welcome */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e30             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           :  87.75pt;
	height          :  15.75pt;
	}
div#e29             { /* Quality Crimp Terminals */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 354.75pt;
	top             : 291.00pt;
	width           : 119.25pt;
	height          :  13.50pt;
	}
div#e28             { /* Insulated Crimp Terminal... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 137.25pt;
	height          :  13.50pt;
	}
div#e27             { /* Non Insulated Crimp Term... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 615.75pt;
	top             : 286.50pt;
	width           : 138.75pt;
	height          :  24.75pt;
	}
div#e26             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 749.25pt;
	top             : 291.00pt;
	width           :  82.50pt;
	height          :  11.25pt;
	}
span#e25            { /* images/crimpingterminals... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/crimpingterminals001011.png) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e24              { /* Crimp Terminals */
	position        : absolute;
	left            : 138.75pt;
	top             : 499.50pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e23             { /* <UL title="Crimp Termina... */
	position        : absolute;
	left            : 667.50pt;
	top             : 501.00pt;
	width           : 164.25pt;
	height          : 132.75pt;
	}
div#e22             { /* Crimp Terminals */
	position        : absolute;
	left            : 525.00pt;
	top             : 136.50pt;
	width           : 245.25pt;
	height          :  26.25pt;
	}
div#e21             { /* Buy Crimp Terminals NOW ... */
	position        : absolute;
	left            : 322.50pt;
	top             : 494.25pt;
	width           : 225.75pt;
	height          :  21.75pt;
	}
img#e20             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 156.00pt;
	top             : 332.25pt;
	width           :  72.00pt;
	height          :  72.00pt;
	}
img#e19             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 208.50pt;
	top             : 402.00pt;
	width           :  74.25pt;
	height          :  74.25pt;
	}
img#e18             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 310.50pt;
	top             : 330.75pt;
	width           :  67.50pt;
	height          :  67.50pt;
	}
img#e17             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 348.75pt;
	top             : 405.00pt;
	width           :  72.75pt;
	height          :  72.75pt;
	}
img#e16             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 453.75pt;
	top             : 331.50pt;
	width           :  69.00pt;
	height          :  69.00pt;
	}
img#e15             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 485.25pt;
	top             : 404.25pt;
	width           :  76.50pt;
	height          :  76.50pt;
	}
img#e14             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 564.75pt;
	top             : 330.00pt;
	width           :  75.75pt;
	height          :  75.75pt;
	}
img#e13             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 604.50pt;
	top             : 407.25pt;
	width           :  73.50pt;
	height          :  73.50pt;
	}
img#e12             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 694.50pt;
	top             : 327.75pt;
	width           :  71.25pt;
	height          :  71.25pt;
	}
img#e11             { /* images/crimpingterminals... */
	position        : absolute;
	left            : 744.75pt;
	top             : 403.50pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
div#e10             { /* <DIV title="Crimp Termin... */
	position        : absolute;
	left            : 144.75pt;
	top             : 526.50pt;
	width           : 228.00pt;
	height          : 116.25pt;
	}
div#e9              { /* <DIV title="Crimp Termin... */
	position        : absolute;
	left            : 386.25pt;
	top             : 526.50pt;
	width           : 237.75pt;
	height          : 119.25pt;
	}
div#e8              { /* Copyright © www.crimpter... */
	position        : absolute;
	left            : 614.25pt;
	top             : 642.75pt;
	width           : 229.50pt;
	height          :  12.75pt;
	}
form#f7             { /* Crimp Terminals Crimp Te... */
	position        : absolute;
	left            : 141.75pt;
	top             : 246.75pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e7         { /* Crimp Terminals Crimp Te... */
	background-color: transparent;
	}
input#e6            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e5            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e4            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e3              {
	position        : absolute;
	left            :   3.00pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 854.25pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          : 450.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 218.25pt;
	top             :  14.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
